<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Offworld</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Offworld-5/digital-comic/908776</Web>
  <Summary>MATURE READERS.  In "Hazel" by Collin Fogel, after the capture of her mentor, Hazel is accepted back in the Deep Block Unit, her ego now in check, and a rescue plan is hatched. In "Interstellar Dust" by C.J. Hudson and Igor Wolski, Alcee saves the day (or at least tries to), the Doctor appeals to Commander Lake's sympathies, and Vorg continues on his bloody path for control of the Afterglow's bridge. Deep space prison riots have never been this fun!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB908776]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
